Gda.XaTransactionId – Gda-6.0 Reference Manual

# XaTransactionId

## Object Hierarchy:

## Description:

[ CCode ( copy_function = "g_boxed_copy" , free_function = "g_boxed_free" , type_id = "gda_xa_transaction_id_get_type ()" ) ]
[ Compact ]
public class XaTransactionId
Namespace: Gda
Package: Gda-6.0

## Content:

### Methods:

- public string to_string ()

### Fields:

- public ushort bqual_length
- public unowned char[] data
- public uint32 format
- public ushort gtrid_length